<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="SoundMeter" group="OEM" checked="true">
		<Tip>This is an app from an old iPAQ that still works (how accurately who knows) to measure SPL using the device's built-in mic.</Tip>
		<Guid type="p">a48d77d3-4645-4fc6-9035-4d53fdae37d0</Guid>
	</Item>
</Items>
